<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="84dp"
    android:orientation="horizontal"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <android.support.v7.widget.CardView
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        app:cardElevation="0dp"
        app:cardCornerRadius="4dp"
        android:layout_marginRight="5dp">
        <ImageView
            android:id="@+id/consultant_two_img_1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:background="#eeeeee"/>
    </android.support.v7.widget.CardView>

    <android.support.v7.widget.CardView
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        app:cardElevation="0dp"
        app:cardCornerRadius="4dp"
        android:layout_marginLeft="5dp">
        <ImageView
            android:id="@+id/consultant_two_img_2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:background="#eeeeee"/>
    </android.support.v7.widget.CardView>

</LinearLayout>